Users Class Reference
Inheritance diagram for Users:
[legend]
Collaboration diagram for Users:
[legend]

## Public Member Functions

| __construct ()
| index ()
| login ()
| create_auth ()
| register ()
| generateToken ($id)
| logout ()
| forgot_password ()
| sendEmailInstructions ()
| redirect_tutorial ()

## Constructor & Destructor Documentation

## __construct()

__construct | ( |  | ) |

## Member Function Documentation

## create_auth()

create_auth | ( |  | ) |

## forgot_password()

forgot_password | ( |  | ) |

## generateToken()

generateToken | ( |  | $id | ) |

## index()

index | ( |  | ) |

## login()

login | ( |  | ) |

## logout()

logout | ( |  | ) |

## redirect_tutorial()

redirect_tutorial | ( |  | ) |

## register()

register | ( |  | ) |

## sendEmailInstructions()

sendEmailInstructions | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Users.php